используете ли вы где-либо 32-разрядную версию "Кубунту"?

Изображение пользователя flamboyant.

в связи с тем, что команда "Кубунту" уже подумывает о том, чтобы прекратить выпускать 32-разрядную версию, интересно было бы узнать, много ли людей по-прежнему пользуются так или иначе такой версией. может, уже давно надо было "забить" на неё?

0
kot040188 - 9 Ноябрь, 2017 - 21:12
Изображение пользователя kot040188.

Давно пора.

0
denkin - 9 Ноябрь, 2017 - 22:51
Изображение пользователя denkin.

процесс логично идет к концу х32. главное выбор то остается: 14.04 или 16.04 юзать, пока железо не загнется

0
AlexBKost - 9 Ноябрь, 2017 - 23:58

18.04 уже имеется в исполнении х32.

0
flamboyant - 10 Ноябрь, 2017 - 02:39
Изображение пользователя flamboyant.

ну, это ещё не значит, что будет сделан релиз.

только сейчас заметил твои посты про тестирование "Кубунту". здо́рово! особенно удивило то, что столько лет занимаешься. надо же! а результаты тестирования в чём выражаются?

0
AlexBKost - 10 Ноябрь, 2017 - 15:15

а результаты тестирования в чём выражаются? Для меня результаты очень простые в понимании и приятные. Перейдя уже к седьмому сезону "тестирования" имею четкое представление в смехотворности рассуждений о чего-то там стабильном и чего-то нестабильном. Согласись, если-бы это было не так, то здравомыслящий пользователь вряд-ли бы пошел на четвертый год "тестирования", а сидел на самой стабильной 14.04.

И кстати, всё это на х32.

0
flamboyant - 10 Ноябрь, 2017 - 15:26
Изображение пользователя flamboyant.

а об обнаруженных неисправностях как-то сообщаешь? ты тестируешь именно 32-разрядные версии?

0
AlexBKost - 10 Ноябрь, 2017 - 16:20

Если-бы они были... Вот тут люди продолжают писать падает plasma. Я просто уже давно не представляю, как такое может быть. Так, мелкие, но решаемые шероховатость, типа как с Krusader.
Да 32х.

0
flamboyant - 10 Ноябрь, 2017 - 16:36
Изображение пользователя flamboyant.

а ты как-то с разработчиками "Кубунту" в этом смысле сотрудничаешь? а то они постоянно жалуются, что не хватает тестировщиков. у тебя с английским лады?

0
AlexBKost - 10 Ноябрь, 2017 - 18:43

О чём я могу сообщить, если уже не помню, когда у меня последний раз срабатывал Apport? Вот у kot'a другое дело - ему можно только позавидовать. Ему даже добрый человек плюс поставил в утешение. Может и мне начать прикидываться бедным. Я не про деньги, а как Надя Шевелева обозвала Женю Лукашина - Бедный (С).

0
flamboyant - 10 Ноябрь, 2017 - 19:25
Изображение пользователя flamboyant.

:-)

у тебя есть учётная запись на Launchpad? и как с английским-то всё-таки?

0
AlexBKost - 10 Ноябрь, 2017 - 19:53

и как с английским-то всё-таки? Если честно, у меня более лучше с нерусским, чем с английским. Но разве это проблема с современными возможностями гугле-перевода?

у тебя есть учётная запись на Launchpad? Хочешь заманить меня на Launchpad? У меня не хватает времени даже на этот форум.

+1
flamboyant - 10 Ноябрь, 2017 - 20:07
Изображение пользователя flamboyant.

машинный перевод - отстой.

не я хочу. сказал про тебя разработчикам "Кубунту". спросили, есть ли у тебя учётка на Launchpad. если не хочешь с этим заморачиваться - скажи. это дело добровольное. просто они про нехватку тестировщиков на каждом углу говорят. было бы замечательно, если бы ты не только для самоудовлетворения этим занимался, а чтобы была реальная польза для сообщества, к которому мы тут все так или иначе принадлежим.

0
AlexBKost - 10 Ноябрь, 2017 - 21:24

Хорошо, если Apport успешно среагирует на системную проблему, торжественно обещаю зарегистрироваться на Launchpad.

0
kot040188 - 10 Ноябрь, 2017 - 16:54
Изображение пользователя kot040188.

Плазма падает.

+1
fiberz - 10 Ноябрь, 2017 - 08:57

Использую на работе 16.04.3 х32. Не, ну а шо, кудахтер слабенький, хоть и не древний, главное, чтобы принтер 2000х годов печатал.
Из 4х Гб видит 3.1, но при включенных фф, тим-вивер и либре ест 1.3-1.6Гб, так что хватает и ничего не тормозит.

0
kot040188 - 10 Ноябрь, 2017 - 09:00
Изображение пользователя kot040188.

кудахтер слабенький
Поэтому вы сделали его ещё слабее.
Из 4х Гб видит 3.1
Как-то нелогично…

0
Гость - 10 Ноябрь, 2017 - 13:06

Сижу на 16.04 х32. Поломается ноут старый - тогда и обновлю и железку и ось. А так.... буду сидеть на 16ю04 32 до упора

0
dm - 10 Ноябрь, 2017 - 13:13
Изображение пользователя dm.

Я использую 32bit на своем ноуте, так как всего 4 гига оперативы и на момент установки (много лет назад) с 32 битами было меньше проблем при установке стороннего софта. Типа тимвьювера и чего то еще, сейчас уже и не помню.

0
flamboyant - 10 Ноябрь, 2017 - 17:10
Изображение пользователя flamboyant.

а какая версия?

0
dm - 11 Ноябрь, 2017 - 10:58
Изображение пользователя dm.

Сейчас 17.10. Какая была установлена изначально уже и не помню. До 17.10 дошёл апгрейдами.

0
nitrofox - 11 Ноябрь, 2017 - 18:04
Изображение пользователя nitrofox.

Вроде в новости было сказано что больше не будут формировать сборки 32 бит. Но можно скачать обзор ubuntu mini 32 бит и самому установить plasma-desktop. Так что и дальше будет возможность установить ubuntu 32. Правда теперь это будет сложнее сделать..

0
dm - 11 Ноябрь, 2017 - 18:09
Изображение пользователя dm.

Да я как бы и не переживаю на этот счёт. Будет необходимость, поставлю 64 бита.

0
leisampei - 11 Ноябрь, 2017 - 18:14
Изображение пользователя leisampei.

Я так понял, что формировать сборки 32bit не будут для Ubuntu Server

0
dm - 11 Ноябрь, 2017 - 18:31
Изображение пользователя dm.

На серверах можно использовать Debian :) Он 32-битный есть, на сколько я знаю.

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры